EDIT - task #9155

Update of used person names
07/15/2020 07:23 PM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: New Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: major

Description

Example: more than one author with family name "Zhang" was set to Abbrv. Title = "Zhang"
Zhang, W. was used for an author team and a new name was created in PhycoBank
"Kurtkrammeria tiancaiensis Yanling Li & Zhang"

Goto TaxEditor, Bulk editor, Persons and teams

Search for "Zhang"

Select "Zhang, W." Edits: ORCID, Set Abbrev. "Zhang" to "Wei Zhang"
All Zhang, W. (bibliographic) in 5 teams switched to "Wei Zhang"

Vaadin: no update of "Zhang" in the name (status in prep.)
TaxEditor: Select a team, select Zhang, W., open "edit" - Abbrev. "Zhang" not updated, ORCID not visible.

Please check.

History

#1 - 07/15/2020 07:32 PM - Wolf-Henning Kusber
- Status changed from New to Closed

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

#2 - 10/11/2021 10:01 PM - Andreas Miiller
- Target version deleted (Unassigned CDM tickets)
